{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "f18475e661aa62511c0c",
  "position": {
    "x": 10.320869157384195,
    "y": 64,
    "z": 4000,
    "height": 36.173913043478258,
    "width": 267.13043478260869,
    "tabOrder": 6000
  },
  "visualGroup": {
    "displayName": "MQ",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "a58f32579080e12e211e"
}